cayenne-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From gilbertoca <gilbert...@gmail.com>
Subject Re: [ann] Cayenne 3.1M1
Date Mon, 24 Jan 2011 18:07:02 GMT


Robert Zeigler-6 wrote:
> 
> What version of maven are you using?  
> 


> gilberto@SUGEP-DMASI:~/dev/netbeans-config/cip/helpdesk$ mvn -version
> Apache Maven 3.0.2 (r1056850; 2011-01-08 21:58:10-0300)
> Java version: 1.6.0_17, vendor: Sun Microsystems Inc.
> Java home: /opt/tools/jdk1.6.0_17/jre
> Default locale: en_US, platform encoding: UTF-8
> OS name: "linux", version: "2.6.34.7-0.7-desktop", arch: "i386", family:
> "unix"
> 


Robert Zeigler-6 wrote:
> 
> Do you see this problem with cayenne-3.0, or is it specific to to 3.1M1?
> 
It is specific to 3.1M1

Gilberto
-- 
View this message in context: http://cayenne.195.n3.nabble.com/ann-Cayenne-3-1M1-tp2005292p2321518.html
Sent from the Cayenne - User mailing list archive at Nabble.com.

Mime
View raw message